SUBDIRS =
EXTRA_DIST = "hanoi.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/vietnam/"
	$(INSTALL_DATA) "$(srcdir)/hanoi.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/vietnam/hanoi.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/vietnam/hanoi.krp"
